/*-------------- FUENTES --------------*/

/*-- Black --*/
@font-face {
    font-family: 'HelveticaNeue-Black';
    src: url('helvetica/helveticaneue-black.eot');
    src: local('HelveticaNeue-Black'), local('Helvetica/HelveticaNeue-Black'),
    url('helvetica/helveticaneue-black.eot#iefix') format('embedded-opentype'),
    url('helvetica/helveticaneue-black.woff') format('woff'),
    url('helvetica/helveticaneue-black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*-- Bold --*/
@font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url('helvetica/helveticaneue-bold.eot');
    src: local('HelveticaNeue-Bold'), local('Helvetica/HelveticaNeue-Bold'),
    url('helvetica/helveticaneue-bold.eot#iefix') format('embedded-opentype'),
    url('helvetica/helveticaneue-bold.woff') format('woff'),
    url('helvetica/helveticaneue-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*-- Medium --*/
@font-face {
    font-family: 'HelveticaNeue-Medium';
    src: url('helvetica/helveticaneue-medium.eot');
    src: local('HelveticaNeue-Medium'), local('Helvetica/HelveticaNeue-Medium'),
    url('helvetica/helveticaneue-medium.eot#iefix') format('embedded-opentype'),
    url('helvetica/helveticaneue-medium.woff') format('woff'),
    url('helvetica/helveticaneue-medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*-- Roman --*/
@font-face {
    font-family: 'HelveticaNeue-Roman';
    src: url('helvetica/helveticaneue-roman.eot');
    src: local('HelveticaNeue-Roman'), local('Helvetica/HelveticaNeue-Roman'),
    url('helvetica/helveticaneue-roman.eot#iefix') format('embedded-opentype'),
    url('helvetica/helveticaneue-roman.woff') format('woff'),
    url('helvetica/helveticaneue-roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*-- Light --*/
@font-face {
    font-family: 'HelveticaNeue-Light';
    src: url('helvetica/helveticaneue-light.eot');
    src: local('HelveticaNeue-Light'), local('Helvetica/HelveticaNeue-Light'),
    url('helvetica/helveticaneue-light.eot#iefix') format('embedded-opentype'),
    url('helvetica/helveticaneue-light.woff') format('woff'),
    url('helvetica/helveticaneue-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*-- Thin --*/
@font-face {
    font-family: 'HelveticaNeue-Thin';
    src: url('helvetica/helveticaneue-thin.eot');
    src: local('HelveticaNeue-Thin'), local('Helvetica/HelveticaNeue-Thin'),
    url('helvetica/helveticaneue-thin.eot#iefix') format('embedded-opentype'),
    url('helvetica/helveticaneue-thin.woff') format('woff'),
    url('helvetica/helveticaneue-thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*-- Ultra Light --*/
@font-face {
    font-family: 'HelveticaNeue-UltraLight';
    src: url('helvetica/helveticaneue-ultralight.eot');
    src: local('HelveticaNeue-UltraLight'), local('Helvetica/HelveticaNeue-UltraLight'),
    url('helvetica/helveticaneue-ultralight.eot#iefix') format('embedded-opentype'),
    url('helvetica/helveticaneue-ultralight.woff') format('woff'),
    url('helvetica/helveticaneue-ultralight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/*-------------- TEXTOS --------------*/

.bold72 {
    font-family: 'HelveticaNeue-Bold';
    font-size: 72px;
    font-style: normal;
    font-weight: normal;
    line-height: 88px;
}

.bold55 {
    font-family: 'HelveticaNeue-Bold';
    font-size: 55px;
    font-style: normal;
    font-weight: normal;
    line-height: 88px;
}

.bold42 {
    font-family: 'HelveticaNeue-Bold';
    font-size: 42px;
    font-style: normal;
    font-weight: normal;
    line-height: 53px;
}

.bold40 {
    font-family: 'HelveticaNeue-Bold';
    font-size: 40px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.3;
    letter-spacing: 1px;
}

.bold30 {
    font-family: 'HelveticaNeue-Bold';
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    line-height: 37px;
}

.bold25 {
    font-family: 'HelveticaNeue-Bold';
    font-size: 25px;
    font-style: normal;
    font-weight: normal;
}

.bold24 {
    font-family: 'HelveticaNeue-Bold';
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    line-height: 33px;
}

.bold20 {
    font-family: 'HelveticaNeue-Bold';
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    line-height: 24px;
}

.bold16 {
    font-family: 'HelveticaNeue-Bold';
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    line-height: 19px;
}

.bold15 {
    font-family: 'HelveticaNeue-Bold';
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
}

.bold14 {
    font-family: 'HelveticaNeue-Bold';
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
}

.bold12 {
    font-family: 'HelveticaNeue-Bold';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
}

.med20 {
    font-family: 'HelveticaNeue-Medium';
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
}

.med18 {
    font-family: 'HelveticaNeue-Medium';
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
}

.med16 {
    font-family: 'HelveticaNeue-Medium';
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
}

.med15 {
    font-family: 'HelveticaNeue-Medium';
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
}

.rom30 {
    font-family: 'HelveticaNeue-Roman';
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
}

.rom25 {
    font-family: 'HelveticaNeue-Roman';
    font-size: 25px;
    font-style: normal;
    font-weight: normal;
}

.rom24 {
    font-family: 'HelveticaNeue-Roman';
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
}

.rom20 {
    font-family: 'HelveticaNeue-Roman';
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.4;
}

.rom16 {
    font-family: 'HelveticaNeue-Roman';
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
}

.rom15 {
    font-family: 'HelveticaNeue-Roman';
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.45;
}

.rom14 {
    font-family: 'HelveticaNeue-Roman';
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 20px;
}

.rom12 {
    font-family: 'HelveticaNeue-Roman';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
}

.lig14 {
    font-family: 'HelveticaNeue-Light';
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 20px;
}

.blanco {color: #FFFFFF !important;}
.verde {color: #69a044 !important;}
.gris {color: #8e9299 !important;}
.grisOsc {color: #4a515c !important;}
.grisfoot {color: #aaaeb2 !important;}
.negro {color: #1e2634 !important;}


/*-------------- ANIMATIONS --------------*/

.openMenuAnim {-webkit-animation: fadeIn 0.5s ease 0s 1 normal forwards; animation: fadeIn 0.5s ease 0s 1 normal forwards;}
.closeMenuAnim {-webkit-animation: fadeOut 0.5s ease 0s 1 normal forwards; animation: fadeOut 0.5s ease 0s 1 normal forwards;}
.open-popup {-webkit-animation: openPopup 0.5s ease 0s 1 normal forwards; animation: openPopup 0.5s ease 0s 1 normal forwards;}
.show {-webkit-animation: showIn 1s ease 0s 1 normal forwards; animation: showIn 1s ease 0s 1 normal forwards;}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateX(20%);
    }
    to {
        opacity: 1;
        transform: translateX(0%);
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateX(20%);
    }
    to {
        opacity: 1;
        transform: translateX(0%);
    }
}

@-webkit-keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@-webkit-keyframes openPopup {
    from {
        opacity: 0;
        transform: translateY(20%);
    }
    to {
        opacity: 1;
        transform: translateY(0%);
    }
}

@keyframes openPopup {
    from {
        opacity: 0;
        transform: translateY(20%);
    }
    to {
        opacity: 1;
        transform: translateY(0%);
    }
}

@-webkit-keyframes showIn {
    from {
        opacity: 0;
        transform: translateY(-40px);
    }
    to {
        opacity: 1;
        transform: translatey(0px);
    }
}

@keyframes showIn {
    from {
        opacity: 0;
        transform: translateY(-40px);
    }
    to {
        opacity: 1;
        transform: translatey(0px);
    }
}


/*-------------- MAIN --------------*/

body,
html {
    background: #fff;
    margin: 0;
    height: 100%;
}

a:hover {
    text-decoration: none;
    border: 0px;
    color: inherit;
}

a:link {
    text-decoration: none;
    border: 0px;
    color: inherit;
}

a:visited {
    text-decoration: none;
    border: 0px;
    color: inherit;
}

a:active {
    text-decoration: none;
    border: 0px;
    color: inherit;
}

img {
    margin: 0px;
}


/* ----- PADDING MARGIN ----- */

.pt10 { padding-top: 10px; } .mt10 { margin-top: 10px; }
.pt20 { padding-top: 20px; } .mt20 { margin-top: 20px; }
.pt30 { padding-top: 30px; } .mt30 { margin-top: 30px; }
.pt40 { padding-top: 40px; } .mt40 { margin-top: 40px; }

.pb10 { padding-bottom: 10px; } .mb10 { margin-bottom: 10px; }
.pb20 { padding-bottom: 20px; } .mb20 { margin-bottom: 20px; }
.pb30 { padding-bottom: 30px; } .mb30 { margin-bottom: 30px; }
.pb40 { padding-bottom: 40px; } .mb40 { margin-bottom: 40px; }

.pl10 { padding-left: 10px; } .ml10 { margin-left: 10px; }
.pl20 { padding-left: 20px; } .ml20 { margin-left: 20px; }
.pl30 { padding-left: 30px; } .ml30 { margin-left: 30px; }
.pl40 { padding-left: 40px; } .ml40 { margin-left: 40px; }

.pr10 { padding-right: 10px; } .mr10 { margin-right: 10px; }
.pr20 { padding-right: 20px; } .mr20 { margin-right: 20px; }
.pr30 { padding-right: 30px; } .mr30 { margin-right: 30px; }
.pr40 { padding-right: 40px; } .mr40 { margin-right: 40px; }